PGP Command Line 10.4 - System Requirements